body {
    padding: 0;
    margin: 0;
    
    background: url('../site_images/background.jpg');
    
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

a img { border: 0; }
.clear { clear: both; }

#wrapper {
    width: 979px;
    margin: 1em auto 4em;
    
    background: url('../site_images/content_back.png');
    
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

#header img {
    margin-left: -1px;
}

#nav {
    position: relative;
    top: -8px;
    left: -9px;

    width: 997px;
    height: 63px;

    background: url('../site_images/navigation.png') no-repeat;
    
    z-index: 10;
}

#nav ul {
    padding: 19px 0 0 0;
    /* margin: 0 0 0 0.7em;*/
    margin: 0 0 0 15px;
    
    list-style: none;
}

#nav li {
    float: left;
    position: relative;

    height: 30px;
    /*padding: 0 19px;*/
    padding: 0 8px;
    border-left: 1px solid #317ba8;
    border-right: 1px solid #4f9dcd;
}

#nav > ul > li:first-child { border-left: none; }
#nav li.end { border-right: none; }

#nav a {
    padding: 0 5px;

    color: white;
    
    font-size: 135%;
    text-decoration: none;
    
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

#nav .submenu {
    display: none;
    position: absolute;
    top: 30px;
    left: 1px;
    
    width: 100%;
    padding: 0;
    margin: 0;
    
    background: #3A91C6;
    background: -moz-linear-gradient(#5da3c7, #2b88c5);
    
    font-size: 90%;
    
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}

#nav .submenu li {
    float: none;
    
    height: auto;
    padding: 0.5em 1em;
    margin: 0;
    border-top: 1px solid #307ba5;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #509ccd;
    
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#nav .submenu li a {
    padding: 0;

    line-height: 1.3em;
}

#search-form {
    padding-left: 12px;
}

#search-form input {
    box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.05),
                2px 2px 4px rgba(0, 0, 0, 0.1) inset;
}

#search-form input[type="text"] {
    float: left;

    width: 145px;
    height: 26px;
    padding: 0 5px;
    border: 1px solid #ababab;
    
    color: #797979;
    background: #e5e5e5;
    background: -moz-linear-gradient(#ebebeb, #ffffff);
    background: -webkit-linear-gradient(#ebebeb, #ffffff);
    background: linear-gradient(#ebebeb, #ffffff);
    
    font-size: 95%;
    line-height: 28px;
}

.sidebox {
    padding: 5px 0 5px 12px;
    margin: 5px 0;

    color: #4a4a4a;
    
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

.sidebox a {
    color: #4a4a4a;
    
    text-decoration: none;
}

.sidebox p {
    font-size: 120%;
    margin: 0;
}

#sidebar h2 {
    margin: 0;
    font-weight: bold;
    font-size: 190%;
}

.sidebox strong {
    font-size: 125%;
}

.sidebox.title {
    margin-top: 20px;

    background: #b7b7b7;
    background: rgba(255, 255, 255, 0.2);
}
#sidebar hr {
    width: 19%;
    border: 0;
    border-top: 1px solid #8d8d8d;
    border-bottom: 1px solid #c1c1c1;
}

.ribbon-list {
    padding: 0;
    margin: 2.5em 0 0;
    
    list-style: none;
}

.ribbon-list li {
    display: block;
    position: relative;
    
    height: 43px;
    padding-left: 9px;
    margin-bottom: 19px;
    left: -9px;

    background: #3a91c6;
    
    box-shadow: 0 2px rgba(0, 0, 0, 0.3);
    
    z-index: 3;
}

.ribbon-list a {
    display: block;
    
    width: 19%;
    padding-left: 12px;

    color: white;
    background: url('../site_images/list_arrow.png') no-repeat 100% 50%;

    font-size: 150%;
    font-weight: bold;
    text-decoration: none;
    line-height: 43px;
    
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}

.ribbon-list .embellish {
    width: 0;
    height: 0;
    margin-left: -9px;

    border-top: 9px solid #1c5274;
    border-left: 9px solid transparent;
    border-right: 9px solid tranparent;
    border-bottom: 9px solid transparent;
    
    z-index: 2;
}

#twitter {
    display: block;

    width: 210px;
    margin-top: 2em;
    
    overflow: hidden;
}

#content  {
    float: right;
    position: relative;
    top: -17px;
    width: 724px;
    min-height: 570px;
    padding: 15px 20px 25px;
    margin-right: 5px;

    color: #5a5a5a;
    background: white;
    
    line-height: 1.6em;
    
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
    z-index: 8;
}

#content h1 {
    margin-bottom: 1em;
    
    color: #2c89c6;
    font-size: 200%;
    line-height: 1em;
}

#content span.subtitle {
    color: #8d8d8d;

    font-size: 70%;
    font-style: italic;
}

#content h2 {
    font-size: 175%;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    font-family: Georgia, 'Times New Roman', serif;
    font-style: italic;
}

#content p a,
#content li a,
#content #link-nav a {
    color: #2c89c6;

    font-weight: bold;
    text-decoration: none;
}

#content .section {
    padding-top: 1.5em;
    margin-top: 3em;
    border-top: 2px solid #b1b1b1;
}

#content .in-x {
    float: left;
    
    width: 45%;
}

#content h2 + .in-x {
    margin-right: 10%;
}

#content .in-x img {
    float: left;
    
    margin: 0 1em 0em 0;
}

#content .in-x h3 {
    color: #2c89c6;

    margin: 0;
    
    font-size: 140%;
    font-style: normal;
}

#content .in-x p {
    margin: 0;
    
    line-height: 1.6em;
}

#news-list {
    padding: 0;
    margin: 3em 0 0;

    list-style: none;
}

.news-story {
    padding-bottom: 2em;
    margin-bottom: 2em;
    border-bottom: 1px dotted #b2b2b2;
}

.news-story img {
    float: left;
    
    border: 2px solid #a5a4a2;
}

.news-story .details.thin {    
    width: 600px;
    float: right;
}

.news-story.float { border: 0; }

#content .news-story h4 {
    margin: 0 0 3px 0;
    
    font-size: 140%;
    font-style: normal;
}

#content .news-story h4 a {
    color:#2c89c6;
    
    text-decoration: none;
}

#content .news-story .date {
    float: right;
    
    color: #2a2a2a;
    
    font-family: Helvetica, Arial, sans-serif;
    font-size: 80%;
    font-weight: normal;
}

#content p.flush {
    margin: 0;
}

#content .speech-info {
    font-size: 125%;
}

#content .story-date {
    float: right;

    margin-bottom: 1.5em;

    color: #2a2a2a;

    font-size: 125%;
}

.news-story .managed p {
    margin: 0;
    font-family: 'palatino linotype', 'serif';
    color: black;
    font-size:80%;
}

.news-story .managed-big p {
    margin: 0;
    font-family: 'palatino linotype', 'serif';
    color: black;
    font-size:90%;
}

#more-news {
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 150%;
    font-style: italic;
}

.images-col {
    float: left;
}

#content .images-col .captioned {
    float: none;
}

#content .captioned {
    float: left;

    margin: 0 20px 20px 20px;

    text-align: center;
}

#content .captioned p {
    margin: 0;
}

#content .captioned a {
    color: #2c89c6;

    text-decoration: none;
}

.view-list {
    height: 23em;

    overflow: auto;
}

.view-list ol {
    padding: 0;
    margin: 0;

    list-style: none;
}

.view-list ol a {
    color: #2c89c6;

    font-size: 140%;
    text-decoration: none;
}

.view-list h4 { margin: 0; }

.view-list li {
    padding-top: 1em;
    margin-top: 1.5em;
    border-top: 1px dotted #b2b2b2;
}

.view-list ol li:first-child { margin-top: 0; border-top: 0; }

#link-nav {
    width: 80%;
    padding: 0;
    margin: 0 auto;

    list-style: none;
}

#link-nav li {
    float: left;

    width: 33%;

    text-align: center;
}

.link-cat {
    margin-top: 1em;
}

.link-cat h2 {
    height: 1.5em;
    padding: 0 0.5em;
    margin: 0;

    background: #2C89C6;

    line-height: 1.5em;
}

.link-cat h2 a {
    color: white;

    text-decoration: none;
}

.link-cat h2 a.top {
    float: right;

    font-size: 70%;
    font-weight: normal;
    text-decoration: underline;
}

.link-cat p {
    margin: 0.5em 0 0;

    font-style: italic;
}


.link-cat ul {
    padding: 0;
    margin: 0.5em auto 0;

    list-style: none;
}

.link-cat li:nth-child(even) {
    background: #efefef;
}

.link-cat ul hr {
    border: 0;
    border-bottom: 1px solid #b1b1b1;
}

.link-cat ul a {
    color: #4b4b4b;

    text-decoration: none;
}

.link-cat ul .url {
    float: right;

    color: #2c89c6;

    text-decoration: underline;
}

.image-list {
    float: right;

    margin: 0;
    padding: 0;

    list-style: none;
}

#adobe {
    display: block;

    text-align: center;
}

#map {
    font-size: 0;
    text-align: center;
    line-height: 0;
}

.page-nav {
    overflow: auto;

    height: 3em;
    padding: 0 1em;
    margin: 1em auto;

    background: #2C89C6;

    font-size: 110%;
    list-style: none;
    line-height: 3em;
}

.page-nav li {
    float: left;

    padding: 0 0.2em;
}

#content .page-nav li a {
    color: white;

    font-weight: bold;
    text-decoration: none;
}

.page-nav span {
    font-weight: bold;
}

#involved-links {
    width: 75%;
    margin: 0;
    padding: 0;
    
    list-style: none;
}

#involved-links li {
    padding: 3px;
    
    font-weight: bold;
}

#involved-links li a {
    float: right;
}

#search-results ul {
    padding: 0;
    margin: 0;

    list-style: none;
}

#search-results span.date {
    float: right;
}

#search-results a {
    color: #2C89C6;

    font-size: 125%;
    font-weight: bold;
    text-decoration: none;
}

#search-results li {
    padding-top: 1em;
    margin-top: 2em;
    border-top: 1px dotted #b2b2b2;
}

#search-results li:first-child {
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
}

#image-gallery ul {
    margin: 0;
    padding: 0;
    
    list-style: none;
}

#image-gallery img {
    float: left;
    
    margin: 9px;
    border: 1px solid lightgrey;
}

#copyright {
    padding: 0 1.5em 1em 0;
    margin: 0;
    border-bottom: 1px solid #7f7f7f;

    color: #4b4b4b;
    
    font-size: 90%;
    text-align: right;
}

.sheaf {
    float: right;
    position: relative;
    top: -17px;
    
    height: 2px;
    border-top: 1px solid #cacaca;

    background: white;
    
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
}

#step-1 { width: 758px; margin-right: 8px; z-index: 3; }
#step-2 { width: 752px; margin-right: 11px; z-index: 1; }

#footer {
    height: 14px;
    border-top: 1px solid #989898;
    
    background: #8b8b8b;
}

/* Interaction */
#nav li a:hover,
.ribbon-list a:hover {
    color: #c7e7fb;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}

.sidebox a:hover {
    text-decoration: underline;
}

#content p a:hover,
#content h4 a:hover {
    color: #336585;
}

#nav li:hover .submenu,
.submenu:hover {
    display: block;
}
.managed {
    font-family: 'palatino linotype', 'serif';
    color: black;
    font-size:120%;
}

.managed-big {
    font-family: 'palatino linotype', 'serif';
    color: black;
    font-size:140%;
}

#cookie {
    margin-left: 15px;
    color: #4b4b4b;
    width: 200px;
}

#emphasise {
    color: red;
    font-weight: bold;
    font-size: 110%;
}
